package com.writeoff.module.template.dto;

import javax.validation.constraints.NotNull;

public class BindFlowTemplateRequest {
    @NotNull(message = "模板ID不能为空")
    private Long templateId;

    public Long getTemplateId() {
        return templateId;
    }

    public void setTemplateId(Long templateId) {
        this.templateId = templateId;
    }
}
